Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2016-08-25 19:36:44 -0400
committerMatthias Sohn2016-09-20 09:25:48 -0400
commit31039bf7c8edac10c337cd057f98a8471b39d9b9 (patch)
tree68c3ae5e8299ec0f638ab2cfdf68d304626c518a /org.eclipse.egit
parent2e900ddeec2ec318fe4b261510de35849c1fc6ba (diff)
downloadegit-31039bf7c8edac10c337cd057f98a8471b39d9b9.tar.gz
egit-31039bf7c8edac10c337cd057f98a8471b39d9b9.tar.xz
egit-31039bf7c8edac10c337cd057f98a8471b39d9b9.zip
Change EGit minimum execution environment to JavaSE-1.8
Bug: 500059 JGit-Dependency: I47f3f6749a67da52029f84e002d9b155ed56d2b7 Change-Id: I7c13a9617fb32774842dc146dab564d15d5033af Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.egit')
-rw-r--r--org.eclipse.egit/.classpath2
-rw-r--r--org.eclipse.egit/.settings/org.eclipse.jdt.core.prefs6
2 files changed, 4 insertions, 4 deletions
diff --git a/org.eclipse.egit/.classpath b/org.eclipse.egit/.classpath
index 67e2a52cb..075009d77 100644
--- a/org.eclipse.egit/.classpath
+++ b/org.eclipse.egit/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="output" path="bin"/>
</classpath>
diff --git a/org.eclipse.egit/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.egit/.settings/org.eclipse.jdt.core.prefs
index 4f41250c9..b87fd8d99 100644
--- a/org.eclipse.egit/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.egit/.settings/org.eclipse.jdt.core.prefs
@@ -1,7 +1,7 @@
#Wed Mar 26 23:29:20 EDT 2008
eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
-org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.7
+org.eclipse.jdt.core.compiler.source=1.8

Back to the top